


.font-size10 {font-size: 10px;line-height: 140%;}
.font-size12 {font-size: 12px;line-height: 140%;}
.font-size14 {font-size: 14px;line-height: 140%;}
.font-size16 {font-size: 16px;line-height: 140%;}
.font-size18 {font-size: 18px;line-height: 140%;}

html{
	padding: 0;
	margin: 0;
	background:url(bg.png)center top;
	background-attachment:fixed;
	}

body{
	width:100%;
	margin:0 auto;
	text-align:center;}	

ul,li { padding: 0;margin: 0; list-style:none;}
	
img {
	border:none;
	padding:0px;
	margin:0px;
}


/*---------------------------------------------------------------------*/
header{
	width:100%;
	height:106px;
	position:relative;
	background:url(headerBg.png)center top ;
	display:block;
}

nav{
	width:828px;
	height:94px;
	background:url(menuBg.png)center top ;
	margin:0 auto;
	text-align:center;
}


/*---------------------------------------------------------------------*/

#main{
	width:984px;
	height:auto;
	position:relative;
	margin:0 auto;
}
#mainTOP{
	height:25px;
	background:url(top_bg.png);
	z-index:100;
	display:block;
}
#mainBODY{
	background:url(body.png);
	height:650px;
	overflow:hidden;
}
#mainBOTTOM{
	height:14px;
	background:url(bottom.png);

}


#topImage{
	width:984px;
	height:105px;
	background:url(top_img.png);
	position:absolute;
	top:0;
	left:0;
}


.thumbBg{
	padding:50px 0 10px 0;
	width:325px;
	height:auto;
	border-radius: 6px;  
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border:dashed 1px #B2A69B;
	background:#fff;
	margin:20px 0 0 13px;
	float:left;
	text-align:center;
	overflow:hidden;
}


.thumbBg li{
	cursor:pointer;
}
.spacer{
	cursor:default!important;
	opacity:1!important;
}
.subTitle{position:relative; height:20px !important}



#navi{
	width:130px;
	height:18px;
	margin:0 auto;
}

#mainBg{
	width:560px;
	height:530px;
	position:relative;
	float:left;
	margin-left:40px;
	top:80px;
	color:#f00;
}

#mainBg li{
	width:560px;
	height:530px;
	position:relative;
	float:left;
	display:none;
}
#mainBg li:first-child{
	display:block;
}


.link{
	width:500px;
	height:150px;
	position:relative;
	margin:0 auto;
	font-size:12px;
	line-height:140%;
}
.link img{
	margin:5px 15px;
}

		

.thumbBg .viewport {
	width: 310px; 
	height: 550px;
	overflow: hidden;
	position: relative; 
	float:left;
}
.thumbBg .overview {
	list-style: none;
	position: absolute;
	height:auto;
	overflow:auto;
	top: 0;
	padding:0;
	margin: 0; 
}
.thumbBg .scrollbar{
	position: relative;
	float: right;
	width: 10px;
	border-radius: 4px;  
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background:#E1E1DD;
	box-shadow: 0 0 10px rgba(178,166,155,0.75) inset;
	border:solid 1px #B2A69B;
	margin-right:2px;
}
.thumbBg .track {
	height: 95%;
	width:10px;
	position: relative;
	padding: 0;
}
.thumbBg .thumb {
	background: transparent url(scrollbar.png) no-repeat 50% 100%;
	height: 20px;
	width: 10px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
}
.thumbBg .thumb .end {
	background: transparent url(scrollbar.png) no-repeat 50% 0;
	overflow: hidden;
	height: 5px;
	width: 10px;
}
.thumbBg .disable { display: none; }

.overview li{
	width:310px;
	height:71px;
	display:block;
	
}
